#header_sp { padding-bottom: 0;}
#header { background-image: url(../img/cover.png);}

#header_sp .products { padding-top: 4em;}
.products { width: 100%; max-width: 1200px; margin: 0 auto; padding-bottom: 2em;}
.products .line_on dt { font-size: 180%;}
.products h2 { width: 94%; max-width: 876px; margin: 0 auto; font-size: 100%; text-align: left; padding: 0; padding-top: 2em;}
.products h2 .p_title { font-size: 140%; padding-right: 1em;}
.products h2 .ps_title { font-size: 100%; font-weight: 300; padding-left: 1em; border-left: 1px solid rgba(129, 137, 157, .8);}
.products .con_txt { width: 100%; font-size: 106%; line-height: 180%; padding: 1em 0 2em 0;}
/*for_W768-*/
@media all and (min-width: 768px) { 
#header_sp .products { padding-top: 4em; padding-bottom: 0;}
}
/*for_W1400-*/
@media all and (min-width: 1400px) { 
#header { background-position: bottom center;}
}

/*	slider
============================== */
#slider_sp { width: 94%; max-width: 876px; margin: 1em auto 2em auto; z-index: 1000;}
.l-inner, .swiper-area, .swiper { width: 100%;}
.myswiper .swiper-slide { width: 100%; height: 0; padding-top: 56.25%; padding-top: -webkit-calc(1350 / 2400 * 100%); padding-top: calc(1350 / 2400 * 100%); position: relative;}
.myswiper .swiper-slide:hover { cursor: grab;}
.swiper-slide .img_sp { display: block; width: 100%; height: 0; padding-top: 56.25%; position: absolute; top: 0; left: 0; background-repeat: no-repeat; -webkit-background-size: contain; background-size: contain;}
.swiper-button-prev, .swiper-button-next, .sd_left, .sd_right { display: none;}
/*thumb*/
.swiper_thumb { margin-top: 8px;}
.swiper_thumb .swiper-slide { padding-top: 12.8%; position: relative; background-color: rgba(0, 0, 0, 1);}
.swiper_thumb .swiper-slide .img_sp { opacity: .7;}
.swiper_thumb .swiper-slide:hover { cursor: pointer;}
.swiper_thumb .swiper-slide-thumb-active .img_sp { opacity: 1;}
/*_scrollbar*/
.swiper_thumb .swiper-scrollbar { position: relative; margin-top: 1rem;}
.swiper_thumb .swiper-scrollbar::after { position: absolute; z-index: -1; top: 0; bottom: 0; left: 0; width: 100%; height: 2px; margin: auto; content: ""; background-color: rgba(255, 255, 255, .2);}
.swiper_thumb .swiper-scrollbar-drag { height: 2px; cursor: pointer; background-color:  rgba(255, 255, 255, .6); background-clip: content-box;}
.swiper_thumb .swiper-scrollbar-drag:hover { background-color: gba(255, 255, 255, .4);}
.swiper_thumb .swiper-scrollbar-drag:active { background-color: gba(255, 255, 255, .4);}
/*for_W640-*/
@media all and (min-width: 640px) { 
#slider_sp { margin: 2em auto 4em auto;}
}
/*for_W1000-*/
@media all and (min-width: 1000px) { 
#slider_sp { margin: 2em auto 4em auto; position: relative;}
.swiper-button-disabled { opacity: .2;}
.swiper-button-disabled:hover { opacity: .2; cursor: default;}
}
